@charset "utf-8";
/* CSS Document */

body, html, div, h1, h2, h3, h4, ul, ol, li, p, form, input, select, textarea, img, a, span{ margin:0; padding:0;}

body{ background:#f5f5f5; font-family:"Trebuchet MS",Arial, Helvetica, sans-serif; color:#666666; font-size:15px;}

#feature{ width:324px; float:left; position:relative;}

ul#focusarea{height:215px; overflow:hidden; list-style-type:none; width:312px;background:url(twitter-repeat.jpg) repeat-y 0 0;}

ul#focusarea li{ width:272px; float:left; padding:15px 20px 0 20px;  font-size:13px; color:#333333; line-height:18px; height:215px;}
.pagination{ position:absolute; right:10px; bottom:10px; z-index:100;/* width:200px;*/}

.markers li,#focusnext,#focusprev,.markers,.markers li a{display:block;float:left}

.markers{display:inline;vertical-align:bottom}

.markers li{padding:0px 1px 0}

.markers li a{display:block;width:13px;height:14px;overflow:hidden;background: url(../images/slider-unactive.png) no-repeat 0 0;text-indent:-999em;text-align:left;padding:0px 0 2px;margin-right:3px}

.markers li a:hover,.markers li a.active{ background:url(../images/slider-active.png) no-repeat 0 0;}




#focusnext, #focusprev {
    background: url("gallerynext.png") no-repeat scroll 0 0 transparent;
    height: 16px;
    text-align: left;
    text-indent: -999em;
    width: 16px;
	margin-top:-4px;
}

#focusprev {
    background: url("galleryprev.png") no-repeat scroll 0 0 transparent;
    margin-right: 3px;
}



.contenRightpanel{ width:312px; float:left; margin:30px 0 0 12px;}
.nopadding{padding:0;}

.contenRightpaneltop{width:249px; float:left; background:url(quotes-top.png) no-repeat 0 0; height:31px; padding:0 0 0 63px; font-size:18px; color:#333;}

.contenRightpanelbot{ width:100%; float:left; background:url(twitter-bottom.png) no-repeat 0 0; height:9px;}



.contenRightpanelmid span.cname{ color:#767676;}


